Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000803NOALYSSImprove Appearancepublic2013-11-12 10:03
Rapporteurdstc Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibiliténon essayé
État ferméRésolutioncorrigé 
Version ciblée6.6Résolue dans la version6.6 
Résumé0000803: Changement attribut 'N° de compte' par 'Compte bancaire'
DescriptionDans GESTION/CARD (Gestion=>Fiches ; Catégorie : Banque; Type : Liste ; Recherche ; Créer une nouvelle fiche )
dans le fenêtre de création de la fiche changer le deuxième attribut 'Numéro de compte '
en 'Compte bancaire'
Cet attribut correspond sans doute à l'attribut id 3 dans la listes des attributs
PARAM/DIVPARM/CFGATCARD (Paramètre=>Divers=>Attribut de fiche ) id 3 = 'Numéro de compte'
BalisesAucune balise n’est attachée.
Extension Noalyss

Activités

danydb

2013-05-12 01:02

administrateur   ~0001833

Fix committed to /phpcompta/trunk/ branch. revision 5249
Date 2013-05-12 00:27:02
message task 0000803: Changement attribut 'N?\194?\176 de compte' par 'Compte bancaire'
repository PhpCompta WebSVN
id 21414

danydb

2013-05-28 22:58

administrateur   ~0001896

Publié le 28/5/2013

danydb

2013-11-10 22:56

administrateur   ~0002169

Fix committed to /phpcompta/trunk/ branch. revision 5249
Date 2013-05-12 00:27:02
message task 0000803: Changement attribut 'N?\194?\176 de compte' par 'Compte bancaire'
repository PhpCompta WebSVN
id 27033

danydb

2013-11-12 10:03

administrateur   ~0002231

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-03-31 22:59 dstc Nouvelle anomalie
2013-04-01 20:12 danydb Catégorie (Aucune catégorie) => Improve Appearance
2013-04-01 20:12 danydb Résumé => Changement attribut 'N° de compte' par 'Compte bancaire'
2013-04-04 21:07 danydb Version ciblée => Next Release
2013-05-12 01:02 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5249
2013-05-12 01:02 danydb Note ajoutée: 0001833
2013-05-12 01:02 danydb Assigné à => danydb
2013-05-12 01:02 danydb État nouveau => confirmé
2013-05-27 12:59 danydb État confirmé => résolu
2013-05-27 12:59 danydb Résolue dans la version => 6.6
2013-05-27 12:59 danydb Résolution ouvert => corrigé
2013-05-28 22:54 danydb Version ciblée Next Release => 6.6
2013-05-28 22:58 danydb Note ajoutée: 0001896
2013-05-28 22:58 danydb État résolu => fermé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5249
2013-11-10 22:56 danydb Note ajoutée: 0002169
2013-11-10 22:56 danydb État fermé => confirmé
2013-11-12 10:03 danydb Note ajoutée: 0002231
2013-11-12 10:03 danydb État confirmé => fermé